Bug 1342722 - [abrt] WARNING: CPU: 2 PID: 2433 at drivers/gpu/drm/i915/intel_uncore.c:599 hsw_unclaimed_reg_debug+0x69/0x90 [i915]()
Summary: [abrt] WARNING: CPU: 2 PID: 2433 at drivers/gpu/drm/i915/intel_uncore.c:599 h...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 23
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:99886d26e86696ee569667ddeaa...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-04 06:06 UTC by Alwin
Modified: 2016-08-08 23:52 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-08 20:26:29 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (75.03 KB, text/plain)
2016-06-04 06:06 UTC, Alwin
no flags Details

Description Alwin 2016-06-04 06:06:47 UTC
Additional info:
reporter:       libreport-2.6.4
WARNING: CPU: 2 PID: 2433 at drivers/gpu/drm/i915/intel_uncore.c:599 hsw_unclaimed_reg_debug+0x69/0x90 [i915]()
Unclaimed register detected after reading register 0x65f10
Modules linked in: ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_filter ebtable_broute bridge ebtable_nat ebtables ip6table_mangle ip6table_security ip6table_raw ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_filter ip6_tables iptable_mangle iptable_security iptable_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack bnep snd_soc_skl snd_soc_skl_ipc snd_soc_sst_ipc snd_soc_sst_dsp intel_rapl snd_hda_ext_core snd_soc_sst_match snd_soc_core x86_pkg_temp_thermal snd_hda_codec_hdmi coretemp snd_hda_codec_conexant snd_hda_codec_generic arc4 kvm_intel snd_compress snd_pcm_dmaengine ac97_bus kvm snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep iwlmvm snd_seq vfat fat irqbypass mac80211 snd_seq_device ghash_clmulni_intel
 snd_pcm iwlwifi joydev cfg80211 snd_timer btusb snd btrtl soundcore hci_uart rtsx_pci_ms i2c_i801 memstick btbcm btqca mei_me btintel shpchp toshiba_acpi mei bluetooth toshiba_bluetooth sparse_keymap pinctrl_sunrisepoint rfkill intel_lpss_acpi tpm_crb pinctrl_intel intel_lpss tpm_tis acpi_pad tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc dm_crypt nouveau rtsx_pci_sdmmc mmc_core i915 crct10dif_pclmul crc32_pclmul crc32c_intel mxm_wmi ttm 8021q i2c_algo_bit drm_kms_helper garp serio_raw stp llc mrp drm r8169 rtsx_pci mii video wmi i2c_hid fjes
CPU: 2 PID: 2433 Comm: pulseaudio Not tainted 4.5.5-201.fc23.x86_64 #1
Hardware name: TOSHIBA SATELLITE L50-C/06F3, BIOS 1.50 01/15/2016
 0000000000000086 00000000b26d2b12 ffff88025464b7a8 ffffffff813d08de
 ffff88025464b7f0 ffffffffa02706f0 ffff88025464b7e0 ffffffff810a5e22
 ffff880272bb0000 ffff880272bb0080 0000000000000000 0000000000000206
Call Trace:
 [<ffffffff813d08de>] dump_stack+0x63/0x85
 [<ffffffff810a5e22>] warn_slowpath_common+0x82/0xc0
 [<ffffffff810a5ebc>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffff817c81e9>] ? schedule_hrtimeout_range_clock+0xb9/0x1a0
 [<ffffffffa01e7cf9>] hsw_unclaimed_reg_debug+0x69/0x90 [i915]
 [<ffffffffa01eeeb9>] gen9_read32+0x119/0x320 [i915]
 [<ffffffffa01f3aad>] i915_audio_component_codec_wake_override+0x7d/0xb0 [i915]
 [<ffffffffa0886c0f>] snd_hdac_set_codec_wakeup+0x3f/0xa0 [snd_hda_core]
 [<ffffffffa0711a8f>] azx_runtime_resume+0x17f/0x190 [snd_hda_intel]
 [<ffffffff8141cb9b>] pci_pm_runtime_resume+0x7b/0xa0
 [<ffffffff8141cb20>] ? pci_restore_standard_config+0x40/0x40
 [<ffffffff815199a7>] __rpm_callback+0x27/0x70
 [<ffffffff8141cb20>] ? pci_restore_standard_config+0x40/0x40
 [<ffffffff81519a14>] rpm_callback+0x24/0x80
 [<ffffffff8141cb20>] ? pci_restore_standard_config+0x40/0x40
 [<ffffffff8151a390>] rpm_resume+0x480/0x680
 [<ffffffff8151a1e8>] rpm_resume+0x2d8/0x680
 [<ffffffff8151b3be>] __pm_runtime_resume+0x4e/0x70
 [<ffffffffa0881e83>] snd_hdac_power_up+0x13/0x20 [snd_hda_core]
 [<ffffffffa089b982>] azx_pcm_open+0x1d2/0x3c0 [snd_hda_codec]
 [<ffffffffa06e83ab>] snd_pcm_open_substream+0x7b/0x130 [snd_pcm]
 [<ffffffffa06e8517>] snd_pcm_open+0xb7/0x240 [snd_pcm]
 [<ffffffffa06288ea>] ? snd_card_file_add+0x2a/0xd0 [snd]
 [<ffffffff810cff80>] ? wake_up_q+0x70/0x70
 [<ffffffffa06e86e7>] snd_pcm_capture_open+0x47/0x70 [snd_pcm]
 [<ffffffffa0628481>] snd_open+0xb1/0x180 [snd]
 [<ffffffff81245366>] chrdev_open+0xb6/0x180
 [<ffffffff8123de5f>] do_dentry_open+0x1ff/0x2f0
 [<ffffffff812452b0>] ? cdev_put+0x30/0x30
 [<ffffffff8123f224>] vfs_open+0x54/0x80
 [<ffffffff8124c2dc>] ? may_open+0x8c/0x100
 [<ffffffff8124e6a6>] path_openat+0x1c6/0x1350
 [<ffffffff811d5395>] ? __inc_zone_page_state+0x35/0x40
 [<ffffffff812512c1>] do_filp_open+0x91/0x100
 [<ffffffff812196da>] ? kmem_cache_alloc+0x18a/0x1e0
 [<ffffffff8125e5bf>] ? __alloc_fd+0x3f/0x180
 [<ffffffff8123f5c4>] do_sys_open+0x124/0x210
 [<ffffffff8123f6ce>] SyS_open+0x1e/0x20
 [<ffffffff817c90ee>] entry_SYSCALL_64_fastpath+0x12/0x71

Potential duplicate: bug 1325020

Comment 1 Alwin 2016-06-04 06:06:57 UTC
Created attachment 1164713 [details]
File: dmesg

Comment 2 Alwin 2016-06-05 09:27:24 UTC
Description of problem:
Just started system and logged in into UI (plasma desktop)

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.4
cmdline:        BOOT_IMAGE=/vmlinuz-4.5.5-201.fc23.x86_64 root=/dev/mapper/luks-f589118c-d92e-4b9a-8942-93e19806ee3a ro rd.lvm.lv=fedora/01 rd.luks.uuid=luks-f589118c-d92e-4b9a-8942-93e19806ee3a rd.lvm.lv=fedora/00 rd.luks.uuid=luks-613a7da2-a592-47cd-a00e-f9504e4d8964 rhgb quiet LANG=de_DE.UTF-8
kernel:         4.5.5-201.fc23.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 2 PID: 1807 at drivers/gpu/drm/i915/intel_uncore.c:599 hsw_unclaimed_reg_debug+0x69/0x90 [i915]()
Unclaimed register detected after reading register 0x65f10
Modules linked in: ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_security ip6table_raw ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_filter ip6_tables iptable_security iptable_raw iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack bnep intel_rapl snd_soc_skl snd_soc_skl_ipc snd_soc_sst_ipc x86_pkg_temp_thermal arc4 snd_soc_sst_dsp coretemp kvm_intel kvm snd_hda_ext_core snd_soc_sst_match snd_soc_core snd_hda_codec_hdmi snd_hda_codec_conexant vfat snd_compress fat snd_pcm_dmaengine snd_hda_codec_generic iwlmvm ac97_bus mac80211 snd_hda_intel snd_hda_codec irqbypass snd_hda_core snd_hwdep ghash_clmulni_intel snd_seq snd_seq_device
 iwlwifi snd_pcm joydev cfg80211 snd_timer snd rtsx_pci_ms soundcore memstick i2c_i801 btusb btrtl hci_uart btbcm btqca btintel bluetooth mei_me shpchp mei toshiba_acpi sparse_keymap toshiba_bluetooth pinctrl_sunrisepoint intel_lpss_acpi rfkill pinctrl_intel intel_lpss acpi_pad tpm_crb tpm_tis tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc dm_crypt nouveau rtsx_pci_sdmmc mmc_core i915 crct10dif_pclmul crc32_pclmul crc32c_intel mxm_wmi ttm i2c_algo_bit 8021q drm_kms_helper garp stp serio_raw llc mrp rtsx_pci drm r8169 mii wmi video i2c_hid fjes
CPU: 2 PID: 1807 Comm: pulseaudio Not tainted 4.5.5-201.fc23.x86_64 #1
Hardware name: TOSHIBA SATELLITE L50-C/06F3, BIOS 1.50 01/15/2016
 0000000000000086 000000009cf30c35 ffff880249c577a8 ffffffff813d08de
 ffff880249c577f0 ffffffffa025c6f0 ffff880249c577e0 ffffffff810a5e22
 ffff880272a80000 ffff880272a80080 0000000000000000 0000000000000206
Call Trace:
 [<ffffffff813d08de>] dump_stack+0x63/0x85
 [<ffffffff810a5e22>] warn_slowpath_common+0x82/0xc0
 [<ffffffff810a5ebc>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffff817c81e9>] ? schedule_hrtimeout_range_clock+0xb9/0x1a0
 [<ffffffffa01d3cf9>] hsw_unclaimed_reg_debug+0x69/0x90 [i915]
 [<ffffffffa01daeb9>] gen9_read32+0x119/0x320 [i915]
 [<ffffffffa01dfaad>] i915_audio_component_codec_wake_override+0x7d/0xb0 [i915]
 [<ffffffffa075bc0f>] snd_hdac_set_codec_wakeup+0x3f/0xa0 [snd_hda_core]
 [<ffffffffa0728a8f>] azx_runtime_resume+0x17f/0x190 [snd_hda_intel]
 [<ffffffff8141cb9b>] pci_pm_runtime_resume+0x7b/0xa0
 [<ffffffff8141cb20>] ? pci_restore_standard_config+0x40/0x40
 [<ffffffff815199a7>] __rpm_callback+0x27/0x70
 [<ffffffff8141cb20>] ? pci_restore_standard_config+0x40/0x40
 [<ffffffff81519a14>] rpm_callback+0x24/0x80
 [<ffffffff8141cb20>] ? pci_restore_standard_config+0x40/0x40
 [<ffffffff8151a390>] rpm_resume+0x480/0x680
 [<ffffffff8151a1e8>] rpm_resume+0x2d8/0x680
 [<ffffffff8151b3be>] __pm_runtime_resume+0x4e/0x70
 [<ffffffffa0756e83>] snd_hdac_power_up+0x13/0x20 [snd_hda_core]
 [<ffffffffa0779982>] azx_pcm_open+0x1d2/0x3c0 [snd_hda_codec]
 [<ffffffffa06453ab>] snd_pcm_open_substream+0x7b/0x130 [snd_pcm]
 [<ffffffffa0645517>] snd_pcm_open+0xb7/0x240 [snd_pcm]
 [<ffffffffa06178ea>] ? snd_card_file_add+0x2a/0xd0 [snd]
 [<ffffffff810cff80>] ? wake_up_q+0x70/0x70
 [<ffffffffa06456e7>] snd_pcm_capture_open+0x47/0x70 [snd_pcm]
 [<ffffffffa0617481>] snd_open+0xb1/0x180 [snd]
 [<ffffffff81245366>] chrdev_open+0xb6/0x180
 [<ffffffff8123de5f>] do_dentry_open+0x1ff/0x2f0
 [<ffffffff812452b0>] ? cdev_put+0x30/0x30
 [<ffffffff8123f224>] vfs_open+0x54/0x80
 [<ffffffff8124c2dc>] ? may_open+0x8c/0x100
 [<ffffffff8124e6a6>] path_openat+0x1c6/0x1350
 [<ffffffff811d5395>] ? __inc_zone_page_state+0x35/0x40
 [<ffffffff811b039e>] ? unlock_page+0x8e/0xb0
 [<ffffffff812512c1>] do_filp_open+0x91/0x100
 [<ffffffff812196da>] ? kmem_cache_alloc+0x18a/0x1e0
 [<ffffffff8125e5bf>] ? __alloc_fd+0x3f/0x180
 [<ffffffff8123f5c4>] do_sys_open+0x124/0x210
 [<ffffffff8123f6ce>] SyS_open+0x1e/0x20
 [<ffffffff817c90ee>] entry_SYSCALL_64_fastpath+0x12/0x71

Comment 3 Bas 2016-06-05 19:24:46 UTC
Description of problem:
Rebooted after the recent update to 4.5.5

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.4
cmdline:        BOOT_IMAGE=/vmlinuz-4.5.5-201.fc23.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/root rd.lvm.lv=fedora/swap rhgb quiet LANG=en_US.UTF-8
kernel:         4.5.5-201.fc23.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
#1 dump_stack
#2 warn_slowpath_common
#3 warn_slowpath_fmt
#4 ? schedule_hrtimeout_range_clock
#5 hsw_unclaimed_reg_debug in i915
#6 gen9_read32 in i915
#7 i915_audio_component_codec_wake_override in i915
#8 snd_hdac_set_codec_wakeup in snd_hda_core
#9 azx_runtime_resume in snd_hda_intel
#10 pci_pm_runtime_resume

Comment 4 Hans de Goede 2016-07-12 16:38:56 UTC

*** This bug has been marked as a duplicate of bug 1340218 ***

Comment 5 Fedora Update System 2016-07-29 12:20:30 UTC
kernel-4.6.5-200.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-754e4768d8

Comment 6 Fedora Update System 2016-07-29 12:21:17 UTC
kernel-4.6.5-300.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-30e3636e79

Comment 7 Fedora Update System 2016-07-30 19:26:57 UTC
kernel-4.6.5-200.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-754e4768d8

Comment 8 Fedora Update System 2016-07-30 19:27:22 UTC
kernel-4.6.5-300.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-30e3636e79

Comment 9 Fedora Update System 2016-08-08 20:25:19 UTC
kernel-4.6.5-300.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-08-08 23:52:31 UTC
kernel-4.6.5-200.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.